/* Event CSS */

/* LIST: Event General */

.eventlist { /* Table List */
	vertical-align: top;
	text-align: left;
	margin-top: 1.5em;
	}

.eventlistdb { /* Table List */
	border-top: 1px solid #999;
	}

.imagethumb img {
	width: 75px;
	height: 50px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	border: 2px solid #777;
	}

th.eventlistnosort { /* for nonsorting Hazard column */
	font-weight: normal;
	} 

/* SHOW: Event General */

.breadcrumb {margin-bottom: 1em;}

/* SHOW: Left column: description, metadata, map, tags */

td.eventshowleftbar	{width: 450px;}

.leftbar { /* left column container */
	margin-top: 2em;
	margin-right: 2em;
	float: left;
	border-right: thin solid #bbb;
	}

.description { /* event details */
	margin: 0 1.5em 1.5em 0;
	line-height: 16px;
	font-size: small;
	text-align: justify;
	}

.dbdetails { /* links to event data in Hazards DBs */
	line-height: 16px;
	font-size: small;
	text-align: justify;
	}

.metadata	{ /* link to metadata file at NGDC */
	padding: 0.2em;
	margin-top: 1em;
	}
	
.eventdatalist ul, li	{margin: 0; line-height: 12px;}

.maparea { /* Google Map */
	border: thin solid #ccc;
	text-align: center;
	width: 380px;
	height: 400px;
	border-radius: 12px;
	border: 5px solid #bbb;
	-moz-border-radius: 12px;
	margin-top: 1.0em;
	}

#map_event {height: 400px;}

/* Tags */
.tagarea {
	background-color: #ddd;
	padding: 10px;
	line-height: 16px;
	text-align: center;
	width: 230px;
	border-radius: 10px;
	border: 3px solid #bbb;
	-moz-border-radius: 10px;
	}

#tagarea ol { /*overrides taggable numbered lists*/
	list-style-type: none;
	padding: 0;
	margin: 0;
	}

#tagarea li {
	/*overrides taggable numbered lists; keeps tags on one line*/
	display: inline;
	margin-left: 0.8em;
	}

#tagarea	a {text-decoration: underline;}
#tagarea	a:hover {background-color: #fff;}

/* SHOW: Thumbnail Styles - right side */

ul.columns {
	text-align: center;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	}

ul.columns a {color: #333;}

ul.columns li {
	width: 150px;
	float: left;
	display: inline;
	margin: 12px;
	padding: 0;
	position: relative;
	}

ul.columns li:hover {z-index: 99;}

ul.columns li img {
	position: relative;
	filter: alpha(opacity = 70);
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/*--IE8 Specific--*/
	border-radius: 12px;
	-moz-border-radius: 12px;
	border: 3px solid #ccc;
	background-color: #000;
	padding: 0.2em;
	}

ul.columns li:hover img {
	z-index: 999;
	filter: alpha(opacity = 100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}

ul.columns li .info {
	position: absolute;
	left: -10px;
	top: -10px;
	padding: 120px 10px 0 10px;
	width: 156px;
	display: none;
	background: #fff;
	font-size: 1.1em;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #555 solid 3px;
	}

ul.columns li:hover .info {
	display: block;
	text-decoration: none;
	}

ul.columns li p {
	padding: 0 0 2px 0;
	margin: 0;
	font-size: 1em;
	line-height: 1.2em;
	}
